Bug 70412 - KWord saving and openning problems
Summary: KWord saving and openning problems
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: koffice   
(Show other bugs)
Version: 7.3
Hardware: All Linux
medium
high
Target Milestone: ---
Assignee: Petr Rockai
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-01 06:16 UTC by Ilya
Modified: 2007-04-18 16:45 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-17 17:20:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Kword file (36.05 KB, application/octet-stream)
2002-08-01 06:29 UTC, Ilya
no flags Details

Description Ilya 2002-08-01 06:16:42 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.0 (X11; Linux i686; U;) Gecko/20020408

Description of problem:
.kwd file has been saved without any problems. Next time it crashed the KWord
while being opened. I attach the corresponding .kwd file.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Just try to load the file that I have attached. It was created by KWord.
2.
3.
	

Actual Results:  It suggests me to send a bug report.

Additional info:

Comment 1 Ilya 2002-08-01 06:29:25 UTC
Created attachment 68164 [details]
Kword file

Comment 2 Petr Rockai 2005-02-17 17:20:09 UTC
The fedora core 3 version of kword does not crash, but the file looks somewhat 
garbled. However, solving this is out of scope for me, i let upstream take 
care of this. 


Note You need to log in before you can comment on or make changes to this bug.